body,div,h1,h2,h3,h4,h5,a,img,strong,span,var,em,form,select,option,input,ol,ul,dt,dd,dl,li,p {margin:0px;padding:0px;}
ol,ul,li {list-style-type:none;}
em,var{font-style:normal;}
.clear {clear:both;height:0px;overflow:hidden;}
a img{border:none;}
table{border-collapse:collapse;}


#banner{height:34px;width:1004px;margin:0 auto;}

.banner li{width:110px;float:left;height:34px;line-height:34px;text-align:center;position:relative;}
.banner li a{display:block;font-size:14px;color:#fff;font-weight:bold;height:34px;line-height:34px; }
.banner li a:hover{color:#fff;background:url(t.jpg);}



#sybt a:hover{ color:#fff}
#sybt{ color:#FFFFFF}
#banner li p{position:absolute;display:none;left:0px;z-index:20; background:#0355a1; z-index:900;} 
#banner li p a{width:140px;height:30px;line-height:30px;font-size:12px;font-weight:bold;color:#fff; margin-bottom:1px; text-align:left; padding-left:20px} 
#banner li p a:hover {color:#FFEC16; background:#000;} 


.left_cp ul li{  height:29px; line-height:29px; display:block; float:left; width:244px; margin:3px 0}
.left_cp ul li a{ padding-left:40px; display:block; float:left; font-weight:bold}




.left_cp1{ width:220px; margin:3px 0 5px 20px; }
.left_cp1 ul li{ height:29px; line-height:29px; display:block; float:left; width:220px; margin:3px 0; border:1px solid #ccc; background:#1173c7}
.left_cp1 ul li a{ padding-left:20px; display:block; float:left; font-weight:bold;height:29px; line-height:29px;  width:200px; color:#FFFFFF }
.left_cp1 ul li a:hover{ background:#ca1b1d; color:#FFFFFF}





.wz1 {
	font-size: 12px;
	text-decoration:none;
	color:#fff;
}
.wz1  a:link{
text-decoration:none; 
color:#fff;
}
.wz1 a:hover{
text-decoration:none;
color:#fff;
}
.wz1 a:visited{
text-decoration:none;
color:#fff;
}
.wz1 a:active{
text-decoration:none;
color:#fff;
}








.wzz2 {
	font-size: 12px;
	text-decoration:none;
	color:#000;
}
.wzz2  a:link{
text-decoration:none; 
color:#000;
}
.wzz2 a:hover{
text-decoration:none;
color:#000;
}
.wzz2 a:visited{
text-decoration:none;
color:#000;
}
.wzz2 a:active{
text-decoration:none;
color:#000;
}







.top3 {
	font-size: 12px;
	text-decoration:none;
	color:#fff;
}
.top3  a:link{
text-decoration:none; 
color:#fff;
}
.top3 a:hover{
text-decoration:none;
color:#fff;
}
.top3 a:visited{
text-decoration:none;
color:#fff;
}
.top3 a:active{
text-decoration:none;
color:#fff;
}






.top_3 {
	font-size: 20px;
	text-decoration:none;
	font-weight:bold;
	color:#000;
}
.top_3  a:link{
text-decoration:none; 
color:#000;
}
.top_3 a:hover{
text-decoration:none;
color:#000;
}
.top_3 a:visited{
text-decoration:none;
color:#000;
}
.top_3 a:active{
text-decoration:none;
color:#000;
}